src-git-full base https://git.openwrt.org/openwrt/openwrt.git^710ec82367c847977ba748958fedcb4a93dd9311
src-git packages https://git.openwrt.org/feed/packages.git^beb0de663c112ecb439fa30c4bd4aad73add2b6a
src-git luci https://git.openwrt.org/project/luci.git^7e4d41e9ab7467579be6bfef18564cda41030b41
src-git routing https://git.openwrt.org/feed/routing.git^bd56cdc36a5fe506c2b79340f1b996ca712c32c6
src-git telephony https://git.openwrt.org/feed/telephony.git^1582286bca4f47ee402af61e4bae55d5c1b96574
src-git video https://github.com/openwrt/video.git^22e17dc6b56992de174c9572d018f3efbad51276
